Input.navat
{
  font-family: arial;
  font-size:80%
}

Select.navat
{
  font-family: arial;
  font-size:90%;
  width: 150;
}

TD.navat
{
  padding-right:5px;
  width:390px;
}

TD.KeywordsTD
{
  font-size:90%;
} 

TD.KeywordsDetailsTD
{
  font-size:80%;
  width: 90%
} 

INPUT.NavatSearchBut
{
  cursor: hand; 
  background-color: #FCFBE9; 
  background-image: url('/images/search.gif'); 
  border: none;
  background-repeat: no-repeat; 
  width: 50px; 
  height: 26px
}